<?xml version="1.0" encoding="UTF-8"?>
<ComboConfig>
	<Default name="List" value="itemtextcolor=&quot;#FF333333&quot; itemalign=&quot;center&quot; itemtextpadding=&quot;5,0,5,0&quot; itemendellipsis=&quot;true&quot; vscrollbar=&quot;true&quot; hscrollbar=&quot;true&quot; itemaltbk=&quot;false&quot; itemsepwidth=&quot;1&quot; menu=&quot;true&quot; itemlinecolor=&quot;#FFCFD5DA&quot; bordersize=&quot;1&quot; bordercolor=&quot;#FFB4B4B4&quot;"/>
	<Default name="Combo" value="width=&quot;160&quot; padding=&quot;0,4,0,4&quot; itembkcolor=&quot;#FFF9FBFC&quot; itemtextpadding=&quot;10,0,0,0&quot; normalimage=&quot;file='Default_ComboBox.png' source='0,0,143,26' corner='5,5,18,5'&quot; hotimage=&quot;file='Default_ComboBox.png' source='143,0,286,26' corner='5,5,18,5'&quot; pushedimage=&quot;file='Default_ComboBox.png' source='143,0,286,26' corner='5,5,18,5'&quot; disabledimage=&quot;file='Default_ComboBox.png' source='286,0,429,26' corner='5,5,18,5'&quot;" />
	<Include source="Default_ScrollBar.xml"/>
</ComboConfig>